prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_internal_format
Description: Abseil log_internal_format library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_log_internal_append_truncated = 20260107, absl_log_internal_config = 20260107, absl_log_internal_globals = 20260107, absl_log_severity = 20260107, absl_strings = 20260107, absl_str_format = 20260107, absl_time = 20260107, absl_span = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_log_internal_format 
Cflags: -I${includedir} -DNOMINMAX
